metacam(1)

NAME

metacam - extract EXIF information from digital camera files

SYNOPSIS

metacam [-v|-a|-x] [FILE]...

DESCRIPTION

metacam supports all standard EXIF fields in addition to (known) vendor specific blocks from Nikon, Olympus, Canon and Casio.

OPTIONS

-h, --help
    Output help information and exit.

-v, --verbose
    Output unknown tags too.

-a, --all
    Output ALL tags (implies -v).

-x, --xml
    Output as XML.

AUTHORS

Daniel Stephens <daniel@cheeseplant.org>
Manual page by Alp Toker <alp@atoker.com>, Jarno Elonen <elonen@debian.org>